@charset "UTF-8";

/*** CSS skins/default/site/mooDialog.css ***/
/* Created by Arian Stolwijk <http://www.aryweb.nl> */

.MooDialog {
	background: #fff;
	color: black;
	padding: 10px;
	border-radius: 7px; 
	-moz-border-radius: 7px; 
	-webkit-border-radius: 7px; 
	border-radius: 7px; 
	-moz-box-shadow: 1px 1px 5px rgba(0,0,0,0.8);
	-webkit-box-shadow: 1px 1px 5px rgba(0,0,0,0.8);
	box-shadow: 1px 1px 5px rgba(0,0,0,0.8);
}

.MooDialogTitle {
	padding-top: 30px;
}

.MooDialog .title {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	padding: 5px 20px;
	background: url("shader-1.gif") repeat-x scroll center bottom #EAEAEA;
	font-weight: bold; 
	text-shadow: 1px 1px 0 #fff;
	color: black;
	border-radius: 7px 7px 0px 0px; 
	-moz-border-radius: 7px 7px 0px 0px; 
	-webkit-border-radius: 7px 7px 0px 0px; 
}

* html .MooDialog .title {
	width: 280px;
}

.MooDialog .close {
	background: url(mooDialog/dialog-close.png) no-repeat;
	width: 16px;
	height: 16px;
	display: block;
	cursor: pointer;
	top: 5px;
	right: 4px;
	position: absolute;
}

.MooDialog .buttons {
	text-align: center;
	margin: 0;
	padding: 0;
	border: 0;
	background: none;
}

.MooDialog .buttons .cancelButton {
	background: url(mooDialog/bgd-btn-popupcancel.gif) no-repeat 0 0 transparent;
	border: none;
	color: #fff;
	font-weight: bold;
	width: 80px;
	padding: 5px 0;
	margin: 5px;
	font-size: 13px;
	cursor: pointer;
}

.MooDialog .buttons .okButton {
    background: url(mooDialog/bgd-btn-popupok.gif) no-repeat 0 0 transparent;
	border: none;
	width: 38px;
	font-weight: bold;
	font-size: 13px;
	padding: 5px 0;
	margin: 5px;
	color: #fff;
	cursor: pointer;
}

.MooDialog .MooDialogAlert, .MooDialog .MooDialogConfirm, .MooDialog .MooDialogPromt, .MooDialog .MooDialogError {
	background: url(mooDialog/dialog-warning.png) no-repeat 5px 20px;
	padding-left: 40px;
	min-height: 40px;
	padding-top: 20px;

}

.MooDialog .MooDialogConfirm, .MooDialog .MooDialogPromt {
	background: url(mooDialog/dialog-question.png) no-repeat;
}

.MooDialog .MooDialogError {
	background: url(mooDialog/dialog-error.png) no-repeat;
}


/*** CSS skins/2013/site/mooDialog.css ***/

/*** CSS default ***/
/* Created by Arian Stolwijk <http://www.aryweb.nl> */

.MooDialog {
	background: #fff;
	color: black;
	padding: 10px;
	border-radius: 7px; 
	-moz-border-radius: 7px; 
	-webkit-border-radius: 7px; 
	border-radius: 7px; 
	-moz-box-shadow: 1px 1px 5px rgba(0,0,0,0.8);
	-webkit-box-shadow: 1px 1px 5px rgba(0,0,0,0.8);
	box-shadow: 1px 1px 5px rgba(0,0,0,0.8);
}

.MooDialogTitle {
	padding-top: 30px;
}

.MooDialog .title {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	padding: 5px 20px;
	background: url("shader-1.gif") repeat-x scroll center bottom #EAEAEA;
	font-weight: bold; 
	text-shadow: 1px 1px 0 #fff;
	color: black;
	border-radius: 7px 7px 0px 0px; 
	-moz-border-radius: 7px 7px 0px 0px; 
	-webkit-border-radius: 7px 7px 0px 0px; 
}

* html .MooDialog .title {
	width: 280px;
}

.MooDialog .close {
	background: url(mooDialog/dialog-close.png) no-repeat;
	width: 16px;
	height: 16px;
	display: block;
	cursor: pointer;
	top: 5px;
	right: 4px;
	position: absolute;
}

.MooDialog .buttons {
	text-align: center;
	margin: 0;
	padding: 0;
	border: 0;
	background: none;
}

.MooDialog .buttons .cancelButton {
	background: url(mooDialog/bgd-btn-popupcancel.gif) no-repeat 0 0 transparent;
	border: none;
	color: #fff;
	font-weight: bold;
	width: 80px;
	padding: 5px 0;
	margin: 5px;
	font-size: 13px;
	cursor: pointer;
}

.MooDialog .buttons .okButton {
    background: url(mooDialog/bgd-btn-popupok.gif) no-repeat 0 0 transparent;
	border: none;
	width: 38px;
	font-weight: bold;
	font-size: 13px;
	padding: 5px 0;
	margin: 5px;
	color: #fff;
	cursor: pointer;
}

.MooDialog .MooDialogAlert, .MooDialog .MooDialogConfirm, .MooDialog .MooDialogPromt, .MooDialog .MooDialogError {
	background: url(mooDialog/dialog-warning.png) no-repeat 5px 20px;
	padding-left: 40px;
	min-height: 40px;
	padding-top: 20px;

}

.MooDialog .MooDialogConfirm, .MooDialog .MooDialogPromt {
	background: url(mooDialog/dialog-question.png) no-repeat;
}

.MooDialog .MooDialogError {
	background: url(mooDialog/dialog-error.png) no-repeat;
}

